__gnu_pbds::detail::default_resize_policy< Comb_Hash_Fn >(3cxx)

NAME
__gnu_pbds::detail::default_resize_policy< Comb_Hash_Fn > - Primary template, default_resize_policy.

SYNOPSIS

  Public Types

typedef hash_standard_resize_policy< size_policy_type, trigger, false, size_type > type
Dispatched type.

Detailed Description

  template<typename Comb_Hash_Fn>
struct __gnu_pbds::detail::default_resize_policy< Comb_Hash_Fn >" Primary template, default_resize_policy.

Member Typedef Documentation

  template<typename Comb_Hash_Fn > typedef hash_standard_resize_policy<size_policy_type, trigger, false, size_type> __gnu_pbds::detail::default_resize_policy< Comb_Hash_Fn >::type

Dispatched type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.